Subject: Re: bug#55439: [PATCH] Add support for the Modi script

From: Visuwesh <[email-masked]>
Date: Wed, 18 May 2022 20:40:21 +0530

[புதன் மே 18, 2022] समीर सिंह Sameer Singh wrote:

>[...]
>  Either way, I will ask for a greeting in Marathi, which uses the
>  Devanagari script as well.
>
> Marathi also uses Namsakaar.
>

I figured that would be the case.

> Of course there are also local greetings, so one solution is to use the standard greetings in Devanagari
> and local ones in Hindi, like रामराम (raam raam), पायलागू (paay lagu) etc.

I'm not sure if using "Ram Ram" is exactly a good idea since it has
religious implications.  
[ There was a thread about where we should draw the line with matters
  like these in emacs-devel recently as well.  ]